.px-pagination {
    text-align: right;
	margin-bottom: 8px;
}

.px-pagination[data-maxpage="1"] ul,
.px-pagination[data-maxpage="1"] form {
	display: none;
}

.px-pagination[data-maxpage="1"] .limit {
	margin-right: 0;
}

.px-pagination ul {
    float:right;
    list-style: none;
    margin: 0;
    padding: 0;
}

.px-pagination li {
    display: block;
    min-width: 30px;
    height: 30px;
    margin-right: 5px;
    float: left;
}

.px-pagination li.clickable {
    cursor: pointer;
}

.px-pagination li.hide {
    display: none;
}

.px-pagination li.first, .px-pagination li.last, .px-pagination li.next, .px-pagination li.previous  {
    background:url(https://cdn.pixum.com/images/frontend/widgets/pagination/arrows.png) no-repeat;
}

.px-pagination li.first a, .px-pagination li.last a, .px-pagination li.next a, .px-pagination li.previous a {
    display: none;
}

.px-pagination li.first {
    background-position: 6px 3px;
}

.px-pagination li.last {
    background-position: -99px 3px;
}

.px-pagination li.page {
    background: #a1a1a1;
    border-radius: 3px;
    text-align: center;
    padding-top: 6px;
	padding-left: 5px;
	padding-right: 5px;
	min-width: 20px;
    height: 24px;
}

.px-pagination li.current {
    background: #efefef;
}

.px-pagination li.current a {
    color: #666666;
}

.px-pagination li a {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}

.px-pagination li.dotsright, .px-pagination li.dotsleft {
    display: none;
    background: url(https://cdn.pixum.com/images/frontend/widgets/pagination/dots.png) no-repeat center;
    min-width: 15px;
}

.px-pagination li.dotsright.show, .px-pagination li.dotsleft.show {
    display: block;
}

.px-pagination form {
    float: right;
    width: 50px;
	margin: 0;
}

.px-pagination form input {
	margin: 0;
}

.px-pagination .jumpto {
    width: 40px;
    border: 1px solid #dddddd;
    border-radius: 3px;
    height: 26px;
	text-align: center;
}

.px-pagination .lblPaginationLimit {
	float: right;
	margin-right: 20px;
	padding-top: 5px;
}

.px-pagination .limit {
    float: right;
    width: 70px;
    margin: 1px 20px 0 0;
}

.px-pagination .zoombuttons {
    float: left;
    margin-right: 30px;
    display: none;
}

.px-pagination .zoombuttons .small, .px-pagination .zoombuttons .medium, .px-pagination .zoombuttons .large {
    background: url(https://cdn.pixum.com/images/frontend/widgets/pagination/zoombuttons.png) no-repeat center;
    height: 29px;
    width: 29px;
    display: block;
    float: left;
    cursor: pointer;
}


.px-pagination .zoombuttons .small { background-position: 0px 0; }
.px-pagination .zoombuttons .small.active { background-position: 0px -27px; }

.px-pagination .zoombuttons .medium { background-position: center 0; }
.px-pagination .zoombuttons .medium.active { background-position: center -27px; }

.px-pagination .zoombuttons .large { background-position: -73px 0; }
.px-pagination .zoombuttons .large.active { background-position: -73px -27px; }